@media screen and (min-width: 320px) {
  html {
    font-size: 21.33px;
  }
  body {
    font-size: 12px;
  }
}
@media screen and (min-width: 360px) {
  html {
    font-size: 24px;
  }
  body {
    font-size: 12px;
  }
}
@media screen and (min-width: 375px) {
  html {
    font-size: 25px;
  }
  body {
    font-size: 12px;
  }
}
@media screen and (min-width: 384px) {
  html {
    font-size: 25.6px;
  }
  body {
    font-size: 14px;
  }
}
@media screen and (min-width: 400px) {
  html {
    font-size: 26.67px;
  }
  body {
    font-size: 14px;
  }
}
@media screen and (min-width: 414px) {
  html {
    font-size: 27.6px;
  }
  body {
    font-size: 14px;
  }
}
@media screen and (min-width: 424px) {
  html {
    font-size: 28.27px;
  }
  body {
    font-size: 14px;
  }
}
@media screen and (min-width: 480px) {
  html {
    font-size: 32px;
  }
  body {
    font-size: 15.36px;
  }
}
@media screen and (min-width: 540px) {
  html {
    font-size: 36px;
  }
  body {
    font-size: 17.28px;
  }
}
@media screen and (min-width: 720px) {
  html {
    font-size: 48px;
  }
  body {
    font-size: 23.04px;
  }
}
@media screen and (min-width: 750px) {
  html {
    font-size: 50px;
  }
  body {
    font-size: 24px;
  }
}
body {
  font-size: 17px;
}
#header .mui-title {
  right: 60px;
  left: 50px;
}
#header .input-row {
  background: #fff;
  border-radius: 50px;
  margin-top: 5px;
  margin-bottom: 5px;
  height: 34px;
  line-height: 34px;
  position: relative;
}
#header .input-row .mui-icon {
  position: absolute;
  left: 10px;
  top: 0;
  color: #B7B7B7;
  line-height: 34px;
}
#header .input-row input {
  display: block;
  margin: 0;
  height: 34px;
  background: #fff;
  border-radius: 50px;
  padding-left: 40px;
  line-height: 14px;
}
#header a {
  color: #fff;
}
.indexSlide a,
.indexSlide img {
  display: block;
  width: 100%;
}
body .swiper-pagination-bullet {
  background: #fff;
}
.p10 {
  padding: 10px 15px 10px 15px;
}
.indexMenu {
  background: #fff;
  padding-top: 10px;
  /*margin-bottom: 10px;2019517增加的css .是在线上的css基础上修改的 over*/
}
.indexMenu .mui-row > div {
  width: 20%;
  padding-bottom: 10px;
}
.indexMenu a {
  display: block;
  text-align: center;
}
.indexMenu img {
  display: block;
  max-width: 60%;
  margin: 0 auto;
}
.indexMenu span {
  display: block;
  font-size: 14px;
  color: #333;
  padding: 6px 0;
}
.indexHd {
  background: #fff;
  margin-bottom: 10px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}
.indexHd a {
  display: block;
  text-align: center;
}
.indexHd .mui-row > div {
  padding: 5px;
}
.indexHd .mui-row img {
  display: block;
  max-width: 100%;
  max-height: 140px;
  height: 2.8rem;
  margin: 0 auto;
}
.indexHd .mui-row > div:nth-of-type(1) h2 {
  color: #EF4934;
}
.indexHd .mui-row > div:nth-of-type(2) h2 {
  color: #43CBDA;
}
.indexHd .mui-row > div:nth-of-type(3) h2 {
  color: #FAAA25;
}
.indexHd h2 {
  font-weight: normal;
  font-size: 16px;
}
.indexHd p {
  font-size: 12px;
  color: #A3A3A3;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.indexSection {
  background: #fff;
  margin-bottom: 10px;
  border-radius: 12px;
}
.indexSection .hd {
  padding: 10px 15px 0;
  position: relative;
}
.indexSection .hd h2 {
  font-size: 16px;
  font-weight: normal;
}
.indexSection .hd strong {
  font-weight: normal;
}
.indexSection .hd em {
  font-style: normal;
  color: #A3A3A3;
  font-size: 14px;
}
.indexSection .hd > a {
  position: absolute;
  right: 15px;
  top: 12px;
  color: #E6C566;
  font-size: 14px;
}
.indexSection .img-row a,
.indexSection .img-row img {
  display: block;
  width: 100%;
  border-radius: 10px;
}
.pro-list {
  padding-top: 15px;
  padding-bottom: 10px;
}
.pro-list a {
  text-align: center;
  display: block;
}
.pro-list img {
  display: block;
  max-width: 100%;
  max-height: 212px;
  margin: 0 auto;
  height: 4.24rem;
}
.pro-list p {
  margin-bottom: 0;
}
.pro-list h3 {
  color: #3D3D3D;
  font-size: 14px;
  margin: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 6px;
}
.pro-list b {
  font-weight: normal;
  color: #E6C566;
  font-size: 14px;
}
.pro-list del {
  color: #A3A3A3;
  font-size: 12px;
  text-decoration: line-through;
}
.pingce-list {
  position: relative;
  height: auto;
  overflow: hidden;
}
.pingce-list ul {
  margin: 0;
  height: auto;
  overflow: hidden;
  width: -webkit-calc(100vw - 10px);
}
.pingce-list li {
  float: left;
  width: 48.5%;
  padding-right: 10px;
  padding-bottom: 5px;
}
.pingce-list a {
  display: block;
}
.pingce-list .img img {
  display: block;
  border-radius: 8px;
  width: 100%;
 
  height: 6.12rem;
  
}
.pingce-list .txt1 {
  position: relative;
  height: 40px;
  line-height: 40px;
  padding-left: 46px;
  font-size: 13px;
 margin-top: 8px;
 margin-left: 0.4rem;
 margin-right: 0.4rem;
}
.pingce-list .txt1 .avator {
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0px;
  top: 0;
  	
  border-radius: 50px;
  border: 2px solid #fff;
}
.pingce-list .txt1 .name {
  color: #353535;
  float: left;
  line-height: 30px;
}
.pingce-list .txt1 .mui-pull-right {
  position: absolute;
  right: 0;
  top: 0;
  height: 30px;
  line-height: 30px;
}
.pingce-list .txt1 .mui-pull-right img{
	height: 14px;
	position: relative;
	top: 10px;float: left;
	margin-right: 5px;
}
.pingce-list .txt1 .mui-pull-right span{
	color: #666;
}
.pingce-list .txt1 label {
  color: #E6C566;
  padding-left: 1px;
}
.pingce-list .txt2 {
	  font-size: 14px;
	  color: #353535;
     height:50px;
     margin-top: 5px;
     line-height: 25px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all; margin-left: 0.4rem;
 margin-right: 0.4rem;
}
.pingce-list .txt2 p{
	font-size: 14px;
	color: #333;
}
.swiper-slide{
  white-space: nowrap;    
  overflow: hidden;    
  text-overflow: ellipsis; 
}
.tt-list > div {
  padding-top: 10px;
  padding-bottom: 10px;
}
.tt-list a {
  display: block;
}
.tt-list img {
  display: block;
  max-width: 100%;
  max-height: 160px;
  height: 3.2rem;
  margin: 0 auto;
}
.tt-list h3 {
  font-size: 14px;
  color: #3D3D3D;
  text-align: center;
}
.tt-list p {
  font-size: 12px;
  color: #737373;
  font-weight: normal;
  text-align: center;
  margin: 0;
}
.sex-list {
  background: #fff;
  margin-bottom: 10px;
  padding: 5px;
}
.sex-list a,
.sex-list img {
  display: block;
  width: 100%;
}
.sex-list a {
  padding: 5px;
}
.sex-list img {
  max-width: 100%;
  margin: 0 auto;
  max-height: 250px;
  height: 5rem;
}
.fot {
    padding: 15px 0 0 0;
    text-align: center;
}
.mt10 {
    margin-top: 5px;
}
.lh25 {
    line-height: 0.8rem;
	font-size: 14px;
}
.mt10 a {
    color: #666;
    text-decoration: none;
}
.f12 {
    font-size: 14px;
}
.gray, a.gray {
    color: #999;
}
.gray .h {
    color: #fd7a06;
}
.gray .em {
    font-style: normal;
    font-weight: normal;
}
/*# sourceMappingURL=app.css.map */


/*2019517增加的css .是在线上的css基础上修改的*/
.hot-pp-wrap{
	background: #fff;clear: both;
}
.hot-pp-wrap .screen{
	position: relative;text-align: center;
}
.hot-pp-wrap .screen img{
	display: block;
	width: 100%;
}
.hot-pp-wrap .screen label{
	padding-left: 0;
	position: absolute;left: 0;
	top: -15px;padding: 0 15px;
	border-radius: 0 50px 50px 0;
	height: 30px;background: #FFDD45;color: #fff;
	line-height: 30px;font-weight: bold;
}
.hot-pp-wrap .title{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.hot-pp-wrap .img img{
	max-width: 70%;
	display: block;
	margin: 0 auto;
}
.hot-pp-wrap .mui-row a{
	display: block;
	text-align: center;
}
.hot-pp-wrap .mui-row p{
	font-size: 12px;
}


.recommend-foryou{
	background: #fff;
	padding-bottom: 15px;
}
.recommend-foryou .title{
	text-align: center;
	padding: 10px 0;
}

.recommend-foryou a{
	display: block;
}
.recommend-foryou a:active{
	opacity: .8;
}
.recommend-foryou .img{
	width: 150px;
	height: 150px;
	margin: 0 auto;
	
}

.recommend-foryou .img img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 5px;
}
.recommend-foryou h3{
	font-size: 13px;
	color: #333;
	font-weight: bold;

	width: 150px;
	margin: 10px auto;
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.recommend-foryou p{
    font-size: 14px;
    color: #fa2c19;
    width: 150px;
    margin: 0 auto;
    line-height: 16px;
    height: 32px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    font-weight: bold;
}


.hd-link-row a,.hd-link-row img{
	display: block;
	width: 100%;
}



.index-notice-row{
	width: 100%;
          display: -webkit-flex;
          -webkit-flex-flow: row;
          -webkit-align-items: stretch;
          -webkit-justify-content:space-between;
          display: flex;
          flex-flow: row;background: #fff;
          align-items: stretch;
          justify-content:space-between;
          line-height: 24px;
        
}

.notice-list{
	flex: 1;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	position: relative;
	overflow: hidden;
}
.index-notice-row{
	padding: 10px 10px 10px 20px;
}
.index-notice-row strong{
	color: #E2C672;
	font-size: 16px;
}
.index-notice-row em{
	padding: 0 10px;
	font-size: 14px;color: #E2C672;
}

.index-notice-row > a{
	display: inline-block;border: 1px solid #E2BF57;
	border-radius: 4px;
	padding: 0 4px;
	line-height: 22px;
	font-size: 12px;color: #E2BF57; 
}
.notice-list{
	height: 24px;
	line-height: 24px;
}
.notice-list a{
	color: #666;
}
.notice-list .swiper-container{
	height: 24px;
}

.xsqg-box{
	/*margin-bottom: 10px;*/
	background: #fff;
	padding: 15px;
}

.xsqg-inner{
	background: #FEF6F4;
	border-radius: 10px;
	padding: 10px;
}


.xsqg-inner .hd{
	height: 24px;
	position: relative;
	line-height: 24px;
	margin-bottom: 10px;
}
.xsqg-inner .hd a{
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	color: #666;
	font-size: 13px;
}
.xsqg-inner .hd strong{
	float: left;
	font-size: 16px;
	color: #333;margin-right: 15px;
	
}
.xsqg-inner  .time{
	float: left;
	font-size: 12px;
}
.xsqg-inner  .time em{
	font-style: normal;color: #E2BE5D;
	float: left;
}
.xsqg-inner  .time span{
	float: left;background: #E2BE5D;
	color: #fff;text-align: center;
	border-radius: 5px;
	width: 24px;
}
*{
	-webkit-overflow-scrolling: touch
}
.xsqg-inner .bd{
	height: 125px;
	position: relative;
	overflow: hidden;
	overflow-x: auto;
}
.xsqg-inner .bd::-webkit-scrollbar {/*隐藏滚轮*/
display: none;
}
.xsqg-inner ul{
	white-space: nowrap;
	height: auto;
	float: left;
	margin: 0;
}
.xsqg-inner li{
	
	width: 75px;
	display: inline-block;
	margin-right: 10px;
}
.xsqg-inner li .img{
	display: block;
	width: 75px;
	height: 75px;	border-radius: 5px;background: #fff;
	
}
.xsqg-inner li .img img{
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 5px;
		
}
.xsqg-inner li .money{
	line-height:18px;
	margin-top: 8px;
	font-size: 12px;color: #FB455B;
}
.xsqg-inner li .money b{
	font-size: 16px;
}

.xsqg-inner li del{line-height: 16px;
	color: #999;
	font-size: 12px;
}


/*2019517增加的css .是在线上的css基础上修改的 over*/